@charset "UTF-8";
/* Body */
body {
	font-family: 'Libre Baskerville', serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
a {
	font-size: inherit;
	color: rgb(0, 0, 179);
}
a:visited {
	font-size: inherit;
	color: rgba(180,69,20,1);
	padding-right: 0px;
}
a:hover {
	color: rgba(232,195,7,1);
}
/* Container */
.container {
	width: 100%;
	max-width: 1003px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	background-color: #FFFFFF;
	text-indent: none;
}
/* Header */
header {
	width: 100%;
	height: 75%;
background-color: #1D438A;
	border-top: 20px solid rgba(29,67,138,1.00);
   border-bottom: 20px solid rgba(29,67,138,1.00);
    }
    nav {
	float:center;
	width: 100%;
}
#Textbox1 {
	font-family: 'Libre Baskerville', serif;
	font-style: normal;
	font-weight: 200;
	color: #000000;
	/* [disabled]background-color: #FFF; */
	margin: 25px;
	padding: 15px;
	border-radius: 10px;
	border: 1px solid;
	border-color: #996500;
	line-height: 24px;
}
 .textbox2 {
	font-family: Verdana, Helvetica, Arial;
	font-size: 16px;
	color: #333333;
	background-color: #FFF;
	margin: 70px;
	padding-top: 20px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 40px;
	border-radius: 10px;
	border: 1px solid #996500;
}
.textbox3 {
	font-family: 'Libre Baskerville', serif;;
	font-size: 14px;
	color: #333333;
	background-color: #FFF;
	margin: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:10px;
	border-radius: 10px;
	border: 1px solid #996500;
}
.textbox4 {
	font-family: 'Libre Baskerville', serif;
	font-style: normal;
	font-weight: 300;
	color: #000000;
	font-size: 16px;
	background-color: #FFF;
	margin: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:10px;
	border-radius: 10px;
	border: 1px solid #996500;
}
.textbox5 {
	font-family: 'Libre Baskerville', serif;
	font-style: normal;
	font-weight: 300;
	color: #000000;
	font-size: 16px;
	background-color: #FAFAFA;
	margin: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:10px;
	border-radius: 10px;
	border: 1px solid #996500;
}
.textbox6 {
	font-family: 'Libre Baskerville', serif;
	font-style: normal;
	font-weight: 300;
	color: #000000;
	font-size: 16px;
	background-color: #FAFAFA;
	margin: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:10px;
	border-radius: 10px;
	border: 1px solid #996500;
}
.textbox7 {
	font-family: 'Libre Baskerville', serif;
	font-style: normal;
	font-weight: 300;
	color: #000000;
	font-size: 16px;
	background-color: #FAFAFA;
	margin: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:10px;
	border-radius: 10px;
	border: 1px solid #996500;
}
.textbox8 {
	font-family: 'Libre Baskerville', serif;
	font-style: normal;
	font-weight: 300;
	color: #000000;
	font-size: 16px;
	background-color: #FAFAFA;
	margin: 40px;
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom:10px;
	border-radius: 10px;
	border: 1px solid #996500;
}
/* More info */
footer {
	background-color: #1D438A;
	padding-bottom: 35px;
}
.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 10px;
	float: left;
}
footer .footer_column h4 {
	color: #1D438A;
	text-align: center;
}
footer .footer_column p {
	color: rgba(115,109,109,1.00);
	background-color: #1D438A;
	font-size: 14px;
	line-height: 1.5pt;
}
/* Mobile */
@media (max-width: 320px) {
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.copyright {
	font-family: 'Libre Baskerville', serif;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: rgba(29,67,138,1.00);
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	letter-spacing: 2px;
	border-top-width: 2px;
}
.copyright a:link{
    color:#FFFFFF;
}
/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	/* [disabled]color: #043745; */
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 900px;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #52bad5;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 50%;
}

.footer_column {
	width: 100%;
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* iPad 9.7 */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { /* STYLES GO HERE */}
}
/* iPad Retina */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */}
}
/* iPhone 6,7,& 8 */
@media only screen 
and (device-aspect-ratio: 375/667) { /* STYLES GO HERE */}

/*iPhone 6 Plus */
@media screen and (device-aspect-ratio: 16/9) {/* STYLES GO HERE */}

/* iPhone 5, 5s */
@media screen and (device-aspect-ratio: 40/71) {/* STYLES GO HERE */}

/* iPhone 2G, 3G, 4, 4S Media Queries */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { /* STYLES GO HERE */}
#editRegion {
	width: 90%;
